Agent Email
List email placements
GET /v1/agent-email/placements · SDK listAgentEmailPlacements · CLI deployments email-placement list
GET
Requires agent-email:read.
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100x-deployments-environment*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$AgentEmailPlacementPageResponse
application/json- response
items*array<>nextCursor?|nullcurl -X GET "https://example.com/v1/agent-email/placements" \ -H "x-deployments-environment: string"{ "items": [ { "createdAt": "2019-08-24T14:15:22Z", "dedicatedPool": true, "estimatedMonthlyCostCents": 0, "id": "string", "isDefault": true, "lastReconciledAt": "2019-08-24T14:15:22Z", "name": "string", "organizationId": "string", "provider": "string", "providerMetadata": { "property1": null, "property2": null }, "reconciliationError": "string", "region": "string", "secondaryRegion": "string", "status": "active", "updatedAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "string"}